
VIRTUAL CREDIT CARD - Bug #16227

Android [TREATS][TREATS Redemption] User is not allowed to do Treats Points and Treats Miles

redemption when it hits error at m2uGetSourceOfFunds

10 April 2023 03:46 PM - hsulynn pang

Status: Closed Start date: 10 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: User is not allowed to do Treats Points and Treats Miles redemption when it hits error at m2uGetSourceOfFunds

Expected result: User is allowed to do Treats Points and Treats Miles redemption

History

#1 - 10 April 2023 03:57 PM - hsulynn pang

user: uatvcc051

password: Mbi123456

#2 - 10 April 2023 05:09 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 10 April 2023 05:17 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 10 April 2023 05:17 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 10 April 2023 05:44 PM - hsulynn pang

- File retest ii.mp4 added

- File retest i.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-04-10 at 15.19.50.jpeg 74.4 KB 10 April 2023 hsulynn pang

WhatsApp Video 2023-04-10 at 15.19.50.mp4 342 KB 10 April 2023 hsulynn pang

retest ii.mp4 4.8 MB 10 April 2023 hsulynn pang

retest i.mp4 14.5 MB 10 April 2023 hsulynn pang
